Subject: [ipr-announce] IPR Disclosure: Linear Technology Coporation's-ipr-draft-thubert-6tsch-architecture-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 30 Jul 2013 07:38:16 -0700

Dear Pascal Thubert, Robert Assimiti, Thomas Watteyne:

 An IPR disclosure that pertains to your Internet-Draft entitled "An
Architecture for IPv6 over Timeslotted Channel Hopping" (draft-thubert-6tsch-
architecture) was submitted to the IETF Secretariat on 2013-07-29 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2154/). The title of the IPR disclosure is
"Linear Technology Coporation's-ipr-draft-thubert-6tsch-architecture-02."");

The IETF Secretariat